
import React from 'react';
import Icon from 'react-icon-base';

const SlMouse = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M513.584 960c-158.128 0 -289.504 -128.225 -289.504 -286.337v-451.312c0 -158.128 131.376 -286.352 289.504 -286.352s286.352 128.224 286.352 286.336v451.328c0 158.112 -128.224 286.336 -286.352 286.336v0.001zM735.936 222.335 c0 -122.592 -99.7422 -222.336 -222.351 -222.336s-225.505 99.7441 -225.505 222.336v451.328c0 122.592 102.912 222.336 225.504 222.336s222.352 -99.7441 222.352 -222.336v-451.328zM512.338 767.999c-17.6641 0 -32 -14.3359 -32 -32v-160 c0 -17.6641 14.3359 -32 32 -32c17.6641 0 32 14.3359 32 32v160c0 17.6641 -14.3359 32 -32 32z"/></g>
    </Icon>
);

export default SlMouse;
